import request from '@/utils/request'

export function login(data) {
  return request({
    url: '/login',
    method: 'post',
    data
  })
}
export function getAuth() {
  return request({
    url: '/getAuth',
    method: 'post'
  })
}
export function logout() {
  return request({
    url: '/logout',
    method: 'get'
  })
}
export function updatePassword(data) {
  return request({
    url: '/updatePassword',
    method: 'post',
    data
  })
}
